footer{
	background-color: #98c6d1;
}

footer .wrfooter{
	display: flex;
	justify-content: space-between;
	padding:  40px 60px 100px 60px;
	align-items: center;
}


footer .wrfooter .list-section a{
	font-size: 18px;
	font-weight: 600;
	padding: 15px 15px 15px 15px;
	color: #2c435e;
	display: block;
}

footer .wrfooter img{
	height: 70px;
}

footer .wrfooter .redes img{
	height: 35px;	
}

footer .list-section{
	padding-left: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}


@media(max-width:700px){
	footer .list-section{
		display: block;
	}
}

@media(max-width: 520px){
	footer .wrfooter{
		padding:  40px 20px 100px 20px;
		align-items: flex-start;
	}
}